/* 
Theme Name: Responsive Child Theme
Description: Responsive Child Theme
Template: responsive
Version: 2.0.0
Author: Yoffe Avraham ravgonee Studio
Author URI: https://www.ravgonee.co.il
License: GNU General Public License
License URI: license.txt

*/

/* ############################### */
	@import url("style-menu-he.css");
/* ############################### */

/* ############################################################ */

@font-face {
    font-family: 'EFT_Bold';
    src: url('fonts/eft_office_bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/eft_office_bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/eft_office_bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/eft_office_bold-webfont.svg#StartUpMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'EFT_Light';
    src: url('fonts/eft_office_light-webfont.eot'); /* IE9 Compat Modes */
    src: url('fonts/eft_office_light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/eft_office_light-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/eft_office_light-webfont.svg#StartUpMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}



/* ############################################################ */


body {
	font-family: 'EFT_Light', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 1.5em;
}

#ravgonee_menu_in
{
	float:right;
}

p
{
margin: 0 0 0 0;	
line-height: 1.5em;
}

.ravgonee_50_right
{
float:right;
width:45%;
margin:0 0 0 5%;	
}

.ravgonee_50_left
{
float:left;
width:45%;
margin:0 5% 0 0;	
}

.ravgonee_75 ul
{
!right:30px;
margin:0 -30px 0 0;
}

.ravgonee_75 ul li
{
padding:0 15px 0 0;
background-position:100% 5px;
}

.menu li {
float:right;
}

.industrial_icon
{
font-size:14px;
}


/* ######################################################################################## */


/* ######################################################################################## */
/* ###################   TinyMCE Styles  ################## */

.TinyMCE_main_title
{
display:inline-block;
font-size:30px;
line-height:50px;
color:#d1202e;
}

.TinyMCE_secondary_title
{
font-size:24px;
}

.TinyMCE_small_title
{
font-size:20px;
}


/* ######################################################################################## */
/* #####################  CONTACT FORM 7 ################### */

.wpcf7-form .ravgonee_input_1
{
direction:rtl;
}

.ravgonee_form_div_50
{
float:right;
text-align:right;
}

.ravgonee_form_div_100
{
float:right;
text-align:right;
}
/* ######################################################################################## */

@media screen and (max-width: 1000px) {


}


@media screen and (max-width: 800px) {



}

@media screen and (max-width: 650px) {

	
	.js .main-nav .menu li a 
	{
	color: #473026;
	font-size: 13px;
	font-weight: normal;
	height: 45px;
	line-height: 45px;
	padding: 0 20px;
	border: none;
	border-bottom: 1px solid #d1202e;
	text-shadow: none;
	text-align: right;
	direction:rtl;
	cursor: pointer;
	}

	.js .main-nav .menu li a:before
	{
		content: url('images/list_bullet_blue.png');
		position: absolute;
		top: 0;
		right: 5px;

	}

	.js .main-nav .menu li li a
	{
		position: relative;
		padding: 0 35px 0 10px;
	}


	.js .main-nav .menu li li a:before
	{
		content: url('images/menu_bullet_blue_1.png');
		position: absolute;
		top: 2px;
		right: 20px;
	}

	.js .main-nav .sub-menu li .sub-menu li a
	{
		position: relative;
		padding: 0 55px 0 10px;
	}


	.js .main-nav .sub-menu li .sub-menu li a:before
	{
		content: '';
	}

	.js .main-nav .sub-menu li .sub-menu li a:after
	{
		content: url('images/menu_bullet_blue_2.png');
		position: absolute;
		top: 2px;
		right: 35px;
	}

}

@media screen and (max-width: 480px) {

}
